/*
Theme Name: supexam-paris-child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: supexam-paris
*/

/* DECLARATION DES VARIABLES */
    :root{
        --mainColor:#0a3554;
        --secondaryColor:#ed6a58;
		
		scroll-behavior: smooth;
    }
/* FIN DECLARATION DES VARIABLES */

.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
	height:100px;
}

 .phonen{
	font-size:24px;
	text-decoration: none;
	color: grey;
}
	
#menu-droite{
top:255px;
padding:5px 10px 10px 5px;
font-weight:700;
background-color:var(--secondaryColor) ;
opacity:.9;
z-index:101;
position:fixed;
right:0;
width:70px;
margin:0;
font-size:11px;
text-align:center;
color:#fff;
border-top:2px solid hsla(60,1%,21%,0.5);
border-left:2px solid hsla(60,1%,21%,0.5);
border-bottom:2px solid hsla(60,1%,21%,0.5);
border-right:none;
filter:alpha(opacity=90);
filter:progid: DXImageTransform.Microsoft.Alpha(opacity=90);
-moz-opacity:.9;
opacity:.9;
z-index:101
}


#menu-droite li{
margin:10px;
background-size:66.66%;
background-position:center top;
padding:10px 0;
border-bottom:1px solid hsla(121,73%,17%,0.25);
padding: 20px 0 !important;
margin-top: 20px !important;
}
#menu-droite li:last-child{
border-bottom:0 none
}

#menu-droite a{
text-decoration:none;
color:inherit
}

#outil-informations{
background-image:url('https://supdijon.fr/img/picto-informations.svg'),none;
background-repeat:no-repeat
}

#outil-brochures{
background-image:url('https://supdijon.fr/img/picto-brochures.svg'),none;
background-repeat:no-repeat
}

#outil-contact{
background-image:url('https://supdijon.fr/img/picto-bulle.svg'),none;
background-repeat:no-repeat
}

#outil-facebook{
background-image:url(https://prepadefi.fr/img/picto-facebook.svg),none;
background-repeat:no-repeat
}


#outil-informations a,
#outil-facebook a,
#outil-contact a,
#outil-brochures a{
display:block;
color:#fff;
padding-top:20px;
line-height:1.2;
text-align:center
}

@media screen and (max-width: 640px){
#menu-droite{display:none}
}
img.preload-me{
	width:200px;
	height:auto;
}
.docu {
    text-decoration: none !important;
    padding: 10px;
    text-transform: uppercase;
    border: solid 3px var(--secondaryColor) ;
    color: var(--secondaryColor) ;
	border-radius:25em;
    font-size: 18px;
    font-family: Quicksand;
	font-weight:bold;
}
.docu:hover {
    background-color: var(--secondaryColor) ;
    color: white;
    border: none;
    border: solid 3px var(--secondaryColor) ;
}


/*stylisation des sommaires*/
.pdiv {
  display: grid; /* contexte sur le parent */
  place-items: center /* alignement vertical et horizontal sommaires */
}
.pdiv {
    height: 4em;
}
.divsomm {
    font-size: 15px;
    color: var(--mainColor) ;  
	padding: 0 10px 0 10px;
}
.pdiv {
    margin: auto;      
}
.divsomm:hover .pdiv {
    background: var(--mainColor) ;
}

.pdiv:hover a {
	   color: white;
}
.pdiv a {
    text-decoration: none;
    color: var(--mainColor) ;
}
/*stylisation des sommaires*/

.wpcf7-select {
	height:3em;
}
#lienjpo {
    font-family: Quicksand;
    font-size: 16px;
}
#lienjpo strong {
    font-size: 28px;
    line-height: 32px;
}

.JPOdate {
	padding: 1em;
	background-color: var(--mainColor) ;
	color: #fff;
}

.tit {
	font-size: 26px;
	font-weight: bold;
}

.date {
    font-family: Quicksand;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    //float: left;
    width: 100%;
    //margin: auto 0;
}
.type {
    font-size: 12px;
    font-weight: bold;
    background-color: #1e3f63;
    display: inline;
    padding: 0 5px !important;
    color: white;
}
.type,
.type2 {
    float: left;
}

.jpoclasse {
    padding: 0 5px;
	margin-left: 5px !important;
	background-color: var(--mainColor) ;
	display: inline-block;
	color: #fff;
	font-size: .8rem;
}
.inscr i {
    font-size: 12px;
}
.inscr:hover {
    cursor: pointer;
    background-color: var(--mainColor)  !important;
    padding: 5px 10px !important;
    color: white;
}
.type2 {
    font-size: 12px;
    font-weight: bold;
    background-color: var(--mainColor) ;
    display: inline;
    padding: 0 5px !important;
    color: white;
}
.theme {
    font-family: Quicksand;
    font-size: 20px;
    margin: 0 !important;
    clear: both;
}
.heures {
    font-family: quicksand;
    font-weight: bold;
    margin: 0 !important;
}
.descr {
    line-height: 18px;
    font-size: 14px;
}
.lieu {
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    font-style: italic;
}
.inscr {
    border: 3px solid var(--mainColor) !important;
    padding: 5px 10px;
    color: var(--mainColor) ;
    font-family: Quicksand;
    font-weight: bold;
    text-decoration: none;
	font-size: 16px;
}
.pict img {
    height: 80px !important;
    width: auto !important;
    margin: auto !important;
}
.pict {
    //float: left;
    width: 10em;
    text-align: center;
    display: flex;
}
.txtJPO {
    display: flex;
}
.gauche {
    float: left;
    width: 40em;
    margin: 0;
}
.droite {
    float: right;  
    margin: auto !important;
    padding-left: 2%;
    margin-left: 1em !important;
    width: 15em;
}
.total {
    display: flex !important;
}

/*Formulaires CF7*/
#responsive-form{
	margin:0 auto;
  width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.3em;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
/*Instructions pour le responsive*/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}
button.wpcf7-submit{
    width: 100% !important;
    text-align: center;
    background-color:var(--mainColor)  !important;
}
.mdc-text-field--focused .mdc-notched-outline__leading,.mdc-text-field--focused .mdc-notched-outline__notch,.mdc-text-field--focused .mdc-notched-outline__trailing{
    border-color: #3497cd !important;
}

.mdc-text-field--invalid label{
    color: #e62d2f !important;
}
.mdc-text-field--invalid .mdc-notched-outline__leading,.mdc-text-field--invalid .mdc-notched-outline__notch,.mdc-text-field--invalid .mdc-notched-outline__trailing{
    border-color: #e62d2f !important;
}
.mdc-select--focused .mdc-notched-outline__leading,.mdc-select--focused .mdc-notched-outline__notch,.mdc-select--focused .mdc-notched-outline__trailing{
    border-color: #3497cd !important;
}
cf7md-form,
.mdc-text-field__input,
.cf7md-item,
#cf7md-form input,
#cf7md-form label,
#cf7md-form textarea,
#cf7md-form p,
#cf7md-form h1,
#cf7md-form h2,
#cf7md-form h3,
#cf7md-form h4,
#cf7md-form h5,
#cf7md-form h6
{
font-family:Quicksand !important;
font-weight: 500 !important;
}
.wpcf7-not-valid-tip{
    font-style: italic;
    font-family: Quicksand !important;
    font-size: 10px !important;
    font-weight: 900 !important;
    color:#e62d2f !important;
}

.wpcf7-response-output{
    background-color:#3497cd !important;
}
textarea{
    resize: none !important;
}
/*Fin des Formulaires CF7*/

/*FOOTER*/
	footer li a:before,footer li a:after{
    	top:12px !important;
	}
    #footer a span{
        font-size: 1.2em;
    }
    #footer li:hover a span::before,#footer .act a span::before{
        font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0da";
        font-weight: 900;	
        padding-right: 15px;
        font-size: 1em; 
    }
    #footer a span:hover,#footer .act a span{
        font-weight: 900;	
    }
    .wp-social-link{
        flex: 1 1 auto;
       text-align: center;
        margin-bottom: 25px;
    }
    .wp-block-social-links{
        margin-bottom: 25px;
    }
    .wp-block-social-links{
        display: flex;
    }
    .wp-social-link svg{
        height: 50px;
        width: auto;
    }
    footer h2{
        font-size: 2em;
    }
    .wp-social-link svg{
        fill: white;
    }
    .wp-social-link svg:hover{
        fill: var(--secondaryColor);
    }
    footer li:hover a span,footer li.act a span{
        color:var(--secondaryColor) !important;
    }
/*FIN FOOTER*/

/* AFFICHAGE JPO DATE */
	#datejpo {
        font-size: 1vw;
        display: flex;
        background-color: var(--mainColor);
        color:white;
        padding: 20px;
		border-radius: 20px;
    }
	#datejpo span {
	 display: inline-block;
	}
	#datejpo a, .bpEvent a {
        flex-direction: row;
        border: .2em solid var(--secondaryColor);
        margin: auto;
        padding: .5em 1em;
        font-size: 2em;
        color: var(--secondaryColor);
    }
    .dtjpo {
        font-size: 1rem !important;
        line-height: 1.5em;
        font-weight:900;
    }
	#datejpo a:hover {
        color: white !important;
		 border: .2em solid white;
    }
    #datejpo a:hover i {
        animation-play-state: paused !important;
        left:0em !important;
    }
	.tit {
		font-size: 1em;
	}
       
        /* Fin Animation date JPO et bas de page */
		.linkjpoaccueil {
			text-decoration: none !important;
		}
        .bpjpo a,.bpjpo h2,.bpjpo{
            color:white !important;
            text-decoration: none !important;
        }
        .bpjpo h2{
            margin-bottom:1em;
        }
        .bpPicto{
            flex:2;
        }
        .bpPicto svg{
            width: 8vw;
            height: auto;
        }
        .idxEvent,.bpEvent{
            display: flex;
        }
        .blocJPOidx div a:nth-child(2) .idxEvent{
            margin-top:2em;
        }
        .bpjpo:nth-child(2){
            margin-top:2em;
        }
        .idxDate{
            margin: auto;
            flex: 2 ;
        }
        .bpDate{
            margin: auto;
            flex: 2 ;
            font-size: 1.4em;
        }
        .idxJ,.bpJ{
            font-weight: 900;
            font-size: 3em;
            text-align: center;
            line-height: 1em;
            margin-bottom: 0;
        }
        .idxM,.bpM{
            text-align: center;
            font-weight: 900;
            text-transform: uppercase;
            font-size: 1.5em;
            line-height: 1.5em;
        }
        .idxInfos{
            flex: 4;
        }
        .bpInfos{
            flex: 4;
        }
        .bpInfos{
            margin: auto !important;
        }
        .idxTheme{
            text-transform: uppercase;
            font-size: 1em;
            line-height: 1.75em;
            margin-bottom: 0;
            font-weight: 900;
        }
        .bpTheme{
            text-transform: uppercase;
            font-size: 1.2em;
            line-height: 1.5em;
            margin-bottom: 0;
            font-weight: 900;
        }
       .idxTags {
            padding: 0;
            margin: 0;
        }
        .bpTags p{
            float: left;
            margin-right: 5px;
            padding: 0px 5px;
            background-color:var(--orange);
            color:white;
            font-size: .8em;
            line-height: 1.8em;
            margin-bottom: 0;
        }
        .idxEmp{
            clear: left;
            margin-top: 0;
            font-size: .8em;
            line-height: 1em;
            text-transform: uppercase;
            font-weight: 900;
        }
        .bpDesc{
            clear:left;
            font-size: .8em;
            line-height: 1em;
            margin-bottom: 0;
            margin-top: 2em;
        }
        .bpEmp{
            margin-top: 2em;
            font-size: 1em;
            line-height: 1em;
            text-transform: uppercase;
            font-weight: 900;
            display: inline;
        }
        .idxEmp:before,.bpEmp:before{
            font-family: "Font Awesome 5 Free"; 
            font-weight: 900; 
            content: "\f3c5";
            margin-right: .4em;
            font-size: 1.2em;
        }
        .idxHor{
            font-size: .8em;
            line-height: 1.5em;
            text-transform: uppercase;
            font-weight: 900;
        }
        .bpHor{
            font-size: 1em;
            line-height: 1em;
            text-transform: uppercase;
            font-weight: 900;
            display: inline;
            margin-left: 2em;
        }
        .idxHor:before,.bpHor:before{
            font-family: "Font Awesome 5 Free"; 
            font-weight: 900; 
            content: "\f017";
            margin-right: .5em;
            font-size: .9em;
        }
        .blocJPOidx{
            color:white;
            background-color:var(--mainColor);
            padding: 25px;
        }
        .blocJPOidx h2{
            color:white;
            font-size: 1em;
        }
        .blocJPOidx a{
            text-decoration: none;
            color:white;
        }
        .bpbtn{
            flex:2;
        }
        
/* FIN AFFICHAGE DES JPO */

/* INSCRIPTION EVENEMENTS */
	#formJPOJI{
   	 padding: 0 !important;
	}
	#formJPOJI input[type=radio] + label {
		display: inline-block;
		background-color: var(--mainColor);
		color:white;
		border:none;
		border-radius: 0;
		font-size: 1.2rem;
		line-height: 1em;
		padding: .5em;
		opacity: 0.7;
	}
	#formJPOJI input[type=radio] + label:hover{
		opacity: 1;
		background-color: var(--secondaryColor);
		border:none;
		cursor: pointer;
	}
	#formJPOJI input[type=radio]:checked + label{
		opacity: 1 !important;
		border-bottom: 3px solid var(--secondaryColor) !important;
	}
	#formJPOJI input[name=eve] + label:before{
	   font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f073";
	   padding-right: .3em;
	   font-size: 1em;
	}
	#formJPOJI input[name=dem]:nth-child(2) + label:before{
	   font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f500";
	   padding-right: .3em;
	   font-size: 1em;
	}
	#formJPOJI input[name=dem]:nth-child(4) + label:before{
	   font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f501";
	   padding-right: .3em;
	   font-size: 1em;
	}
	#formJPOJI input[name=classe] + label:before{
	   font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f19d";
	   padding-right: .3em;
	   font-size: 1em;
	}
	#formJPOJI input[name=emp] + label:before{
	   font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f277";
	   padding-right: .3em;
	   font-size: 1em;
	}
	#formJPOJI input[name=hor] + label:before{
	   font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f017";
	   padding-right: .3em;
	   font-size: 1em;
	}
	#formJPOJI input:not(input[type=checkbox]) {
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 2px solid var(--mainColor) !important;
    font-weight: 300;
	}
	#formJPOJI input:not(input[type=checkbox]):valid:not(input:focus) {
		color: rgb(149,238,172) !important;
		font-weight: 900;
	}
	#formJPOJI input:not(input[type=checkbox]):invalid:not(input:focus) {
		color: rgb(200, 38, 38) !important;
		font-weight: 900;
	}
	#formJPOJI input::placeholder{
    font-weight: 500;
	}
	.plus {
		display: inline-block;
		width: 90%;
		padding: 20px 0px;
		text-align: center;
		font-weight: bold;
		color: #eee;
		background-color: var(--mainColor) !important;
		margin: 20px 5% 0px 5%;
	}
	.plus:hover{
		color: #eee !important;
		background-color: var(--secondaryColor) !important;      
		text-decoration: none;
		transition: all ease-in-out .5s !important;
	}
	.plus:hover:after{
		font-family: "Font Awesome 5 Free"; 
		font-weight: 900; 
		content: "\f15c";
		margin-left: 1em;
		animation: app ease-in-out .5s !important;
	}
/* FIN INSCRIPTION EVENEMENTS */

.vc_sep_line {
	border-color: var(--mainColor) !important;
}

p strong {
    color: var(--secondaryColor) !important;
}

.titAccueil {
			color: var(--mainColor) !important;
			margin: 0 0 0.7em 0 !important;
			font-size: 1.2em;
			text-align: center;
		}
		
		@media only screen and (max-width: 992px) {
			.titAccueil {
				font-size: 1em;
				border-bottom: .1em solid var(--mainColor);
				text-align: left;
			}
		}
		
		.titAccueil span {
			border-bottom: .1em solid var(--mainColor);
		}
		
		@media only screen and (max-width: 992px) {
			.titAccueil span {
				font-size: 1em;
				border-bottom: 0;
			}
		}
		
		.titAccueil a {
		  flex-direction: row;
		  border: .1em solid var(--mainColor);
			border-radius: 4px;
		  margin: auto;
		  padding: .05em .5em;
		  font-size: 1em;
		  color: var(--orange);
		}
		.titAccueil a:hover {
			border: .1em solid var(--mainColor);
			background-color: var(--mainColor);
		}
		
		@media only screen and (max-width: 992px) {
			.titAccueil a {
				border: 0;
			}
		}
		.titAccueil a:hover i {
			animation-play-state: paused !important;
			left:0em !important;
			color: white;
		}
		
		 /*Animation date JPO et bas de page*/
        .titAccueil a i, #datejpo a i {
            animation: mouvement ease 1s infinite !important;   
        }
        @keyframes mouvement{
            0%{
                position: relative;
                left:0em;
            }
            10%{
                position: relative;
                left:.5em;
            }
            20%{
                position: relative;
                left:0em;
            }
            30%{
                position: relative;
                left:.5em;
            }
            40%{
                position: relative;
                left:0em;
            }
        }
        /* Fin Animation date JPO et bas de page */

.textAccueil {
    background-color: var(--secondaryColor);
    color:white;
    padding: 25px;
    border-radius: 1em;
	font-size: 1.2em;
	line-height: 1.6em;
}
.textAccueil > h2 {
	color: var(--mainColor) !important;
}